.user--type-user.user--view-mode-full{
        padding: 35px 15px 0;
        header{
            padding: 0;
        }
        .user--view-mode-landing-editores-{
            display: flex;
        }
        &>.group-left{
            width: 23%;
            margin: 0 30px;
            padding: 20px;
            border: 1px solid #C5C5C6;
            position: fixed;
            border-width: 0 1px;
            height: 90%;
            z-index: 0;
            min-width: 200px;
                .name_full_content{
                    width: 30%;
                    text-align: left;
                    display: inline-block;
                    vertical-align: top;
                    margin-top: -40px;
                    position: relative;
                    .field-user--field-nombre,
                    .field-user--field-apellido{
                        font-family: "DIN";
                        color: #e92731;
                        text-transform: uppercase;
                        margin: 0;
                        font-size: 3rem;
                        line-height: 2.5rem;
                    }
                    .field-user--field-nombre{
                        .field-label{
                            color: #000;
                            font-size: 1.5rem;
                        }
                    }
                }
                .field-user--field-descripcion{
                    width: calc(100% - 80px);
                    margin: 10px 0 ;
                    font-family: $fru;
                    color: $gray-tx;
                    text-align: justify;
                }
                .container-foto-vot{
                    display: flex;
                    align-items: flex-end;
                }
        }
        &>.group-right{
            width: 70%;
        }

        h3, .populares > h2{
                font-size: 2rem !important;
                color: $blue-D;
                text-transform: uppercase;
                margin: 0;
                padding: 15px 0 5px;
                border: 1px solid $gray-border;
                border-width: 1px 0;
                padding-left: 70px;
                position: relative;
                &:before{
                    content: "";
                    position: absolute;
                    height: 100%;
                    width: 50%;
                    top: 0;
                    left: 0;
                    border-right: 1px solid #c5c5c6;
                    min-width: 240px;
                }
            }

    .content-user{
        width: 70%;
        margin: 0 auto;
    }
        .generos-container{
            margin-bottom: 15px;
            div{
                display: inline-block;
                h2{
                    margin: 0;
                    font-family: $fru;
                    font-size: .7rem;
                    display: inline-block;
                    font-weight: 100;
                    letter-spacing: 1px;
                    &:after{
                        content: "/";
                    }
                }
            }
        }
        .field-user--field-secc{
             width: 30%;
            display: inline-block;
            width: 90px;
            vertical-align: top;
            text-align: center;
            border: 1px solid $gray-border;
            margin: 0 10px 0 0px;
            h2 {
                margin: 10px 0 20px;
                .field-item{
                    color: $red;
                    font-family: $DIN;
                    text-transform: uppercase;
                }
            }
        }

        .field-user--user-picture{
            width: calc(100% - 55px);
            vertical-align: bottom;
            margin: 0 auto;
            display: inline-block;
            div.field-item{
                position: relative;
                img{
                    width: 100%;
                }
            }
        }



        .field-name-dynamic-block-fielduser-temas-listado-siguiendo {
            width: 70%;
            margin: 25px auto;
            .views-row{
                margin: 0;
                padding: 0;
                display: inline-block;
                span{
                    font-family: $fru;
                    display: inline-block;
                    letter-spacing: 2px;
                    margin:0 8px 0 0;
                    text-transform: capitalize;
                    &:after{
                        padding: 0 0 0 8px;
                        content: "-";
                    }
                    a{
                        color: $gray-tx;
                    }
                    &:hover{
                        a{
                            color: $red;
                            transition: .2s all ease-in-out;
                            text-decoration: underline;
                        }
                    }
                }
                &:nth-child(1){
                    display: block;
                    h2{
                        margin: 0;
                        a{
                            color: $gray-tx
                        }
                    }
                }
                .views-field{
                    display: inline-block;
                    h2{
                        font-size: 1rem;
                        text-transform: uppercase;
                    }
                }
            }
        }


        .field-user--dynamic-block-fielduser-destacados-interna-usuario-foote{
            header{
                display: none;
            }
            div.destacados-home-main{
                text-align: left;
            }
            .views-row{
                width: 32%;
            }
        }



        .last-review-j{
            position: relative;
            border-bottom: 1px solid $gray-border;
             margin-bottom: 40px;
            .views-row, .contextual-region{
                position: initial;
                margin: 0;
                position: relative;
            }
            .field-name-node-post-date{
                position: absolute;
                top: 15px;
            }
            .views-element-container .views-row > div{
                width: 100%;
                margin: 0 !important;
            }
            .titulos-contenido-interna h2{
                padding: 0;
                color: $gray-tx;
                font-size: 3vw;
                text-align: right;
                a{
                    color: $gray-tx;
                }
            }
            .redes_sociales{display: none;}
            p{
                margin: 0;
                text-align: right;
                width: 100%;
            }
            .field-label{display: none;}

            .left_ultimo_review{
                display: inline-block;
                width: 39%;
                vertical-align: middle;
                padding-right: 10px;
            }
            .imagen{
                display: inline-block;
                width: 60%;
                vertical-align: middle;
            }
        }

}
.content-right{
    display: inline-block;
    padding-left: 5px;
    .field-name-dynamic-token-fielduser-seguir-creador,
    .flag-seguir_autor{
        background-color: $red;
        color: #fff;
        padding:2px 5px;
        margin: 0;
        font-size: .7rem;
        text-transform: uppercase;
        display: inline-block;
        p{
            margin: 4px 0;
            a{ color: #fff;}
        }
        &:hover{
            background-color: #c20610;
        }
    }
}
.cont_vot{
    text-align: left;
    display: inline-block;
    .vot_editor{
        font-family: $DIN;
        color: $red;
        font-size: 2.2rem;
        line-height: 0;
        &:before{
            content: "10";
            color: #818080;
            font-size: .7rem;
            font-family: "FrutigerNextLT";
            display: block;
            position: relative;
            top: -18px;
            left: 25px;
        }
    }
    .tx-rank{
        display: block;
        font-family: $DIN;
        color: $gray-tx;
        font-size: .8rem;
    }
}


.siguiendo-usuarios{
    padding-left: 0;
}
// tabs 
li.dropbutton-toggle{
    background-color: #000;
}

// novedades
body.path-user{
    .field-name-dynamic-block-fielduser-followed-content-by-genre,
    .field-name-dynamic-block-fielduser-followed-content-by-user,
    .field-name-dynamic-block-fielduser-followed-content-by-movie{
        .views-field-uid {
            background-color: $gray-med;
            width: 100%;
                .field-name-user-picture, .field-name-user-picture{
                    width: 40px;
                    float: none;
                    display: inline-block;
                    padding: 6px;
                    vertical-align: middle;
                    img{
                        width: 100%;
                    }
                }
                .container-datos-usuario{
                    width: calc(100% - 70px);
                    float: none;
                    display: inline-block;
                    vertical-align: middle;
                    padding: 6px 6px 6px 0;
                    .name_full_content{
                        margin: 0;
                        font-family: $fru;
                        font-weight: 100;
                        text-transform: uppercase;
                        letter-spacing: 2px;
                        font-size: 1.1rem;
                        color: #fff;
                        word-break: break-all;
                        line-height: 1rem;
                        &>div{
                            display:inline-block;
                            font-size: 1rem;
                        }

                    }
                    .field-user--field-descripcion{
                        font-size: .8rem;
                        div{
                            color: #fff;
                        }
                    }
                }
                a.flag-seguir_autor {
                    color: $gray-tx;
                    font-size: .75rem;
                    letter-spacing: 2px;
                    margin-top: 2px;
                    text-align: right;
                    border: 1px solid $gray-tx;
                    padding: 1px 10px 3px;
                    background-color: #fff;
                }
        }

        //views-row
        .views-row{
            width: 32%;
            display: inline-block;
            vertical-align: top;
            .views-field-created{
                float: right;
            }
            .views-field-title{
                font-family: "DIN";
                text-transform: uppercase;
                font-size: 1.4em;
                margin-top: .5rem !important;
                font-size: 1.6rem;
                overflow: hidden;
                display: -webkit-box;
                max-height: 3.1rem;
                -webkit-line-clamp: 2;
                min-height: 3.1rem;                
            }
        }
    }
}
